/**
 * 设备台账-证书管理管理
 */
import request from '@/api/index'
// 分组列表
export function getCertificateList(data: any) {
  return request({
    url: `/equipment/certificate/listPage?limit=${data.limit}&offset=${data.offset}`,
    method: 'post',
    data,
  })
}
